@media (max-width: 1400px) {
h1 {
font-size:100px;
line-height:100px
}

.sequence-prev {
left:20px!important
}

.sequence-next {
right:20px!important
}

.sequence-slider > .sequence-canvas li > .info {
width:80%!important;
left:10%!important
}

.caroufredsel_prev {
left:20px!important
}

.caroufredsel_next {
right:0!important
}

.gallery-item.gallery-grid .view .item_title {
margin-bottom:0
}

.gallery-grid .view p {
padding-bottom:0
}
}